<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/item_trend_user_rel"
    android:layout_height="wrap_content"

    android:layout_width="match_parent">

    <ImageView
        android:id="@+id/item_trend_user_head_iv"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:layout_height="45dp"
        android:layout_marginLeft="15dp"
        android:layout_width="45dp"
        android:src="@drawable/dynamic_head_place_hold_pic"/>


    <RelativeLayout
        android:id="@+id/item_trend_user_name_rel"
        android:layout_alignParentTop="true"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="3dp"
        android:layout_toRightOf="@+id/item_trend_user_head_iv"
        android:layout_width="wrap_content">

        <TextView
            android:id="@+id/item_trend_user_name_tv"
            android:layout_centerVertical="true"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:text="小明"
            android:textColor="@color/dynamic_text_trend_black"/>

        <ImageView
            android:id="@+id/item_trend_user_gender_iv"
            android:layout_centerVertical="true"
            android:layout_height="12dp"
            android:layout_marginLeft="5dp"
            android:layout_toRightOf="@+id/item_trend_user_name_tv"
            android:layout_width="12dp"
            android:scaleType="fitXY"
            android:src="@drawable/dynamic_male"/>
    </RelativeLayout>


    <TextView
        android:id="@+id/item_trend_time_tv"
        android:layout_below="@+id/item_trend_user_name_rel"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="7dp"
        android:layout_toRightOf="@+id/item_trend_user_head_iv"
        android:layout_width="wrap_content"
        android:text="23分钟前"
        android:textColor="@color/dynamic_text_trend_defult"
        android:textSize="12sp"/>

    <TextView
        android:id="@+id/item_trend_souce_tv"
        android:layout_below="@+id/item_trend_user_name_rel"
        android:layout_height="wrap_content"
        android:layout_marginTop="7dp"
        android:layout_toRightOf="@+id/item_trend_time_tv"
        android:layout_width="wrap_content"
        android:text="-来自安卓终端"
        android:textColor="@color/dynamic_text_trend_defult"
        android:textSize="12sp"/>
</RelativeLayout>
